Search documentation of polar_express

# PolarExpress.Schemas.OrganizationAccessTokenCreate (polar_express v0.1.5)

Copy Markdown View Source

OrganizationAccessTokenCreate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationAccessTokenCreate{
      comment: String.t() | nil,
      expires_in: String.t() | nil,
      organization_id: String.t() | nil,
      scopes: [PolarExpress.Schemas.AvailableScope.t()] | nil
    }

- `comment`
- `expires_in` - Nullable.
- `organization_id` - Nullable.
- `scopes`

## Functions

# schema_name()